A
{
    COLOR: #224466;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #224466;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #224466;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
A.red_anchor
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.red_anchor:hover
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.blue_anchor
{
    COLOR: #224466;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.blue_anchor:hover
{
    COLOR: #224466;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
P
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    Text-Align: justify;
}
TD
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    Text-Align: justify;
    TEXT-DECORATION: none
}
TD.sm
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD.rd
{
    COLOR: #990000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
BODY
{
    BACKGROUND-COLOR: #C1CFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-STYLE: normal
}
span
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    Text-Align: justify;
}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: none; text-align: justify}
.bold_red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #990000; text-decoration: none}
.smalltext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000066; text-decoration: none}
.Blue_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #234669; text-decoration: none; text-align: justify }
.big_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: lighter; color: #003366; text-decoration: none; text-align: justify}
.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000066}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.sottotitoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300;
	font-weight: bold;
}
